PDA

View Full Version : JB 2004a updater umod problem


MĘST
3rd Jun 2004, 05:03 PM
When I try to install the umod update, I get an error that says that I have to install in the folder that JailBreak was installed in. I'm fairly sure that I am getting the error because I used the zip archive for the first install, and it's not picking it up with the umod. So it's not really a bug you just may want to tell users on your download page to only use the umod updator if a umod was used in the original installation.

Oh yeah ... :tup: for this kickass mod. I just got to play Jailbreak with an Excessive Overkill mutator beta. Man was that hectic :D

Mychaeel
3rd Jun 2004, 05:16 PM
When I try to install the umod update, I get an error that says that I have to install in the folder that JailBreak was installed in. I'm fairly sure that I am getting the error because I used the zip archive for the first install, and it's not picking it up with the umod.
Yes, indeed, that's the problem. :)

You can work around it by opening Manifest.ini in your System directory (in a text editor) and appending the following two lines to it:[Jailbreak]
Version=100After that change, you should be able to install the update using the UMod installer even if you used the .zip installer before.